# Individuals The Individual is a core resource that represents your user. At the start of the workflow an Individual representing the user must be created. Retrieved Items are associated with the Individual. Almost all Service APIs take the Individual ID as a reference. ## Create a new Individual - [POST /v3/individuals/new](https://docs.measureone.com/api/openapi_3.2/openapi/individuals/paths/~1v3~1individuals~1new/post.md): Creates a new Individual. The returned ID is then used in subsequent API calls to reference Items and Services. ## Get details of an Individual - [POST /v3/individuals/get_by_id](https://docs.measureone.com/api/openapi_3.2/openapi/individuals/paths/~1v3~1individuals~1get_by_id/post.md): Retrieve the details of the given Individual. ## Get Items for an individual - [POST /v3/individuals/get_items](https://docs.measureone.com/api/openapi_3.2/openapi/individuals/paths/~1v3~1individuals~1get_items/post.md): Retrieve the list of items created for an Individual ## Delete an Individual - [POST /v3/individuals/delete](https://docs.measureone.com/api/openapi_3.2/openapi/individuals/paths/~1v3~1individuals~1delete/post.md): Marks an individual record as deleted, removing it from active operations while preserving historical data for audit and compliance purposes. The record is no longer returned in queries or operations but remains in the system for reference and regulatory retention requirements. If you need to permanently purge a record and all associated data (for example, to comply with GDPR or CCPA deletion requests), use the endpoint instead.